/**************************
*
*	GENERAL
*
**************************/

.slider-block {
    margin-top: 30px;
}

.camera_wrap a,
.camera_wrap img,
.camera_wrap ol,
.camera_wrap ul,
.camera_wrap li,
.camera_wrap table,
.camera_wrap tbody,
.camera_wrap tfoot,
.camera_wrap thead,
.camera_wrap tr,
.camera_wrap th,
.camera_wrap td .camera_thumbs_wrap a,
.camera_thumbs_wrap img,
.camera_thumbs_wrap ol,
.camera_thumbs_wrap ul,
.camera_thumbs_wrap li,
.camera_thumbs_wrap table,
.camera_thumbs_wrap tbody,
.camera_thumbs_wrap tfoot,
.camera_thumbs_wrap thead,
.camera_thumbs_wrap tr,
.camera_thumbs_wrap th,
.camera_thumbs_wrap td {
    background: none;
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    list-style: none
}

.camera_wrap a.button {
    vertical-align: middle;
}

.fluid_container {
    padding-bottom: 26.145833%;
    background: url('https://www.tee-zedshop.com/media/wysiwyg/Banners_S4K/banner_1new.jpg') #fff;
    background-size: cover;
    min-height: 200px;
}

.camera_wrap {
    display: none;
    float: left;
    position: relative;
    z-index: 0;
    position: absolute;
    top: 0;
    bottom: 0;
}

.camera_wrap img {
    max-width: none;
}

.camera_fakehover {
    height: 100%;
    min-height: 60px;
    position: relative;
    width: 100%;
    z-index: 1;
}

.camera_wrap {
    width: 100%;
}

.camera_src {
    display: none;
}

.cameraCont,
.cameraContents {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: 1;
}

.cameraSlide {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.cameraSlide img {
    -webkit-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}


}
.cameraContent {
    bottom: 0;
    display: none;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
.camera_target {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera_overlayer {
    bottom: 0;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
}
.camera_target_content {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
}
.camera_target_content .camera_link {
    background: url(../images/camera/blank.gif);
    display: block;
    height: 100%;
    text-decoration: none;
    position: relative;
    z-index: 99;
}
.camera_loader {
    background: #fff url(../images/camera/camera-loader.gif) no-repeat center;
    background: rgba(255, 255, 255, 0.9) url(../images/camera/camera-loader.gif) no-repeat center;
    border: 1px solid #ffffff;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
    height: 36px;
    left: 50%;
    overflow: hidden;
    position: absolute;
    margin: -18px 0 0 -18px;
    top: 50%;
    width: 36px;
    z-index: 3;
}
.camera_bar {
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 3;
}
.camera_thumbs_wrap.camera_left .camera_bar,
.camera_thumbs_wrap.camera_right .camera_bar {
    height: 100%;
    position: absolute;
    width: auto;
}
.camera_thumbs_wrap.camera_bottom .camera_bar,
.camera_thumbs_wrap.camera_top .camera_bar {
    height: auto;
    position: absolute;
    width: 100%;
}
.camera_nav_cont {
    height: 65px;
    overflow: hidden;
    position: absolute;
    right: 9px;
    top: 15px;
    width: 120px;
    z-index: 4;
}
.camera_caption {
    bottom: 0;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
.camera_caption > div {
    padding: 0;
    height: 100%;
}
.camera_caption > div .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}
.camera_caption > div .container:before {
	display: none;
}
.camera_caption > div .container:after {
	display: none;
}
.camerarelative {
    overflow: hidden;
    position: relative;
}
.imgFake {
    cursor: pointer;
}
.camera_prevThumbs {
    bottom: 4px;
    cursor: pointer;
    left: 0;
    position: absolute;
    top: 4px;
    visibility: hidden;
    width: 30px;
    z-index: 10;
}
.camera_prevThumbs div {
    background: url(../images/camera/camera_skins.png) no-repeat -160px 0;
    display: block;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 30px;
}
.camera_nextThumbs {
    bottom: 4px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 4px;
    visibility: hidden;
    width: 30px;
    z-index: 10;
}
.camera_nextThumbs div {
    background: url(../images/camera/camera_skins.png) no-repeat -190px 0;
    display: block;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 30px;
}
.camera_command_wrap .hideNav {
    display: none;
}
.camera_command_wrap {
    left: 0;
    position: relative;
    right: 0;
    z-index: 4;
}
.camera_wrap .camera_pag .camera_pag_ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 20px 5px;
    position: relative;
    text-align: left;
    text-indent: -9999px;
    width: 16px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li {
    -moz-box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 8px;
    left: 4px;
    overflow: hidden;
    position: absolute;
    top: 4px;
    width: 8px;
}
.camera_commands_emboss .camera_pag .camera_pag_ul li:hover > span {
    -moz-box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(144, 99, 205, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    -moz-box-shadow: 0;
    -webkit-box-shadow: 0;
    box-shadow: 0;
}
.camera_pag_ul li img {
    display: none;
    position: absolute;
}
.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    top: 0;
    left: 50%;
    margin-left: -4px;
    position: absolute;
}
.camera_prev,
.camera_next,
.camera_commands {
    cursor: pointer;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    z-index: 2;
    opacity: 1 !important;
    width: 43px;
    height: 43px;
    text-align: center;
    line-height: 43px;
    background: rgba(0, 0, 0, 1);
}
.camera_prev {
    left: 0;
}
.camera_prev > span {
    display: block;
}
.camera_prev > span:before {
    content: "\f104";
    font-family: "FontAwesome";
    font-size: 34px;
    color: #ffffff;
}
.camera_prev:hover {
    background: rgba(0, 0, 0, 0.2);
}
.camera_prev:hover > span:before {
    color: #50db69;
}
.camera_next {
    right: 0;
}
.camera_next > span {
    display: block;
}
.camera_next:hover {
    background: rgba(0, 0, 0, 0.2);
}
.camera_next > span:before {
    content: "\f105";
    font-family: "FontAwesome";
    font-size: 34px;
    color: #ffffff;
}
.camera_next:hover > span:before {
    color: #50db69;
}
.camera_commands {
    right: 41px;
}
.camera_commands > .camera_play {
    background: url(../images/camera/camera_skins.png) no-repeat -80px 0;
    height: 40px;
    width: 40px;
}
.camera_commands > .camera_stop {
    background: url(../images/camera/camera_skins.png) no-repeat -120px 0;
    display: block;
    height: 40px;
    width: 40px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    margin: 20px 5px;
    position: relative;
    text-indent: -9999px;
    width: 16px;
}
.camera_thumbs_cont {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
    -moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 1), inset 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.camera_thumbs_cont > div {
    float: left;
    width: 100%;
}
.camera_thumbs_cont ul {
    overflow: hidden;
    padding: 3px 4px 8px;
    position: relative;
    text-align: center;
}
.camera_thumbs_cont ul li {
    display: inline;
    padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
    border: 1px solid;
    cursor: pointer;
    margin-top: 5px;
    vertical-align: bottom;
}
.camera_clear {
    display: block;
    clear: both;
}
.showIt {
    display: none;
}
.camera_clear {
    clear: both;
    display: block;
    height: 1px;
    margin: -1px 0 25px;
    position: relative;
}

/**************************
*
*	COLORS & SKINS
*
**************************/
.pattern_1 .camera_overlayer {
    background: url(../images/camera/patterns/overlay1.png) repeat;
}
.pattern_2 .camera_overlayer {
    background: url(../images/camera/patterns/overlay2.png) repeat;
}
.pattern_3 .camera_overlayer {
    background: url(../images/camera/patterns/overlay3.png) repeat;
}
.pattern_4 .camera_overlayer {
    background: url(../images/camera/patterns/overlay4.png) repeat;
}
.pattern_5 .camera_overlayer {
    background: url(../images/camera/patterns/overlay5.png) repeat;
}
.pattern_6 .camera_overlayer {
    background: url(../images/camera/patterns/overlay6.png) repeat;
}
.pattern_7 .camera_overlayer {
    background: url(../images/camera/patterns/overlay7.png) repeat;
}
.pattern_8 .camera_overlayer {
    background: url(../images/camera/patterns/overlay8.png) repeat;
}
.pattern_9 .camera_overlayer {
    background: url(../images/camera/patterns/overlay9.png) repeat;
}
.pattern_10 .camera_overlayer {
    background: url(../images/camera/patterns/overlay10.png) repeat;
}
.camera_caption {
    color: #fff;
}
.camera_caption > div {
    background: none
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
    background: #b7b7b7;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
    background: #434648;
}
.camera_pag_ul li img {
    border: 4px solid #e6e6e6;
    -moz-box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, .5);
}
.camera_pag_ul .thumb_arrow {
    border-top-color: #e6e6e6;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: #b7b7b7;
}
.camera_thumbs_cont ul li > img {
    border-color: 1px solid #000;
}
.fluid_container_wrap {
    position: relative;
    overflow: hidden;
}
.camera_wrap {
    margin-bottom: 0 !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
    position: absolute;
    bottom: 60px;
    right: 17%;
    z-index: 10;
}
.camera_wrap .camera_pag .camera_pag_ul li span {
    display: none;
}
.camera_wrap .camera_pag .camera_pag_ul li {
    background: none;
    color: rgba(144, 99, 205, 1);
    text-indent: 0;
    border-radius: 0;
    margin: 0 7px;
    border-radius: 50%;
    background: none;
    width: 16px;
    height: 16px;
    border: 2px solid rgba(144, 99, 205, 1);
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover {
    opacity: 1;
    border-color: #fff;
    border-width: 3px;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
    opacity: 1;
    background: rgba(144, 99, 205, 1);
    border-color: rgba(144, 99, 205, 1);
}
.camera_caption .container > div {
    height: 100%;
}
.camera_caption .container > div.slider-text-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: flex-start;
    -ms-flex-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    position: absolute;
    left: 15px;
    top: 0;
}

.camera_caption .slider-img-block img {
    display: inline-block;
    max-width: 100%;
    margin: auto;
}
.camera_caption h3 {
    color: #9063CD;
    font-size: 5.3vw;
    font-weight: bold;
    text-align: left;
    line-height: 1;
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    text-transform: lowercase;
    white-space: nowrap;
}

.camera_caption h4 {
    color: #9063CD;
    font-size: 2vw;
    font-weight: bold;
    margin: 6px 0 0;
}

.camera_caption h4 .promo-code {
    background: #ddd;
    padding: 3px 6px;
}

.camera_caption a.slider-button {
    height: 50px;
    line-height: 48px;
    padding: 0px 20px;
    font-size: 18px;
    display: inline-block;
    color: #9063CD;
    background: none;
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: bold;
    position: relative;
}
.camera_caption a.slider-button:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #9063CD;
}
.camera_caption a.slider-button:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border-radius: 5px;
    z-index: -1;
    opacity: 0.4;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    z-index: 9;
}
.camera_caption a.slider-button:hover:before {
    border: 2px solid rgba(255, 255, 255, 1);
}
.camera_caption a.slider-button:hover:after {
    background: rgba(255, 255, 255, 0.5);
    -moz-animation: anim-moema-2 0.3s 0.3s forwards;
    -webkit-animation: anim-moema-2 0.3s 0.3s forwards;
    animation: anim-moema-2 0.3s 0.3s forwards;
}

.camera_caption a.slider-button:hover {}
.camera_caption .slider-text-block a.button i {
    font-size: 24px;
    line-height: 96px;
}
@media only screen and (max-width: 1599px) {}
@media only screen and (max-width: 1420px) {}
@media only screen and (max-width: 1399px) {}
@media only screen and (max-width: 1289px) {
	.camera_caption > div .container {
		padding: 0 30px;
	}
}
@media only screen and (max-width: 1200px) {
    .camera_caption .container > div.slider-text-box {
        left: 15%;
    }
    .camera_caption > div .container {
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center;
    }
    .camera_caption > div .container > div {
        width: 50%;
    }
    .camera_caption .container > div.slider-img-box img {
        max-width: 100%;
        max-height: 100%;
        height: auto;
    }
    .camera_wrap .camera_pag .camera_pag_ul {
        bottom: 15px;
        right: 15px;
    }

}
@media only screen and (max-width: 991px) {
    .camera_caption .container > div.slider-img-box span {
        max-height: 100%;
        max-width: 100%;
        height: auto;
    }
    .camera_caption .container > div.slider-text-box {
        left: 10%;
    }

}
@media only screen and (max-width: 767px) {
    .camera_caption h3 {
        font-size: 6vw;
    }
    .camera_caption .container > div.slider-text-box {
        min-width: 133px;
    }
    .camera_caption .container > div.slider-img-box {
        width: calc(100% - 133px);
    }
}
@media only screen and (max-width: 599px) {
    .camera_caption h3 {
        font-size: 30px;
    }
}
@media only screen and (max-width: 550px) {}
